.contenedor_bloque_categorias {
    margin: 1rem -15px 4rem -15px;
}   

.contenedor_bloque_categorias .col_categoria {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 16px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.contenedor_bloque_categorias .col_categoria .col_categoria_texto {
    background-color: rgba(0, 0, 0, 0.4);
    padding: 1rem 0;
    border-radius: 8px;
    text-align: center;
    color: #ffffff;
    width: 100%;
}